Bug 1910036 - QE - Design Gherkin Scenarios ODC-4504
Summary: QE - Design Gherkin Scenarios ODC-4504
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Gajanan More
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-22 12:12 UTC by Gajanan More
Modified: 2021-02-24 15:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:48:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7632 0 None closed Bug 1910036: Gherkin Script Scenario for epic ODC-4504 2021-01-04 12:52:11 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:48:56 UTC

Description Gajanan More 2020-12-22 12:12:17 UTC
Problem:
As a developer, I want a way to navigate to Argo CD from the Deploy Stages page of the OpenShift console so that I can get insight on the sync status of my application.

Acceptance criteria:
When Argo CD is enabled on the cluster, there should be a simple way to navigate to the Argo CD UI from the Deploy Stages view in the OpenShift Console.

Comment 4 errata-xmlrpc 2021-02-24 15:48:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.